@charset "UTF-8";

/* 스타샵할인가맹점 */
.infoBox.visualStarshop {padding:24px 16px 24px 112px;background:#eef1f2 url(https://img1.kbcard.com/cxh/ia_img/BN/img_intro_benefit5.png) no-repeat 16px 50%;background-size:80px 80px;text-align:left}
.infoBox.visualStarshop>p {margin:0;color:#484b51;font-size:16px;line-height:1.5}
.starShop_bnr img,
.toggleList img {display:block;width:100%}

.tbsList1.billingList li {padding:0;border-top:0}
.tbsList1.billingList li .formWrap {padding:16px}
.tbsList1.billingList li label .info1 strong {color:#484b51;word-break:break-all}
.tbsList1.billingList li label .info1 em {font-weight:normal}
.tbsList1.billingList li label .info2 span {color:#484b51}
.tbsList1.billingList li .formWrap.disabled {background:rgba(0,0,0,0.08)}
.tbsList1.billingList li .formWrap.disabled label .info1 strong,
.tbsList1.billingList li .formWrap.disabled label .info1 em,
.tbsList1.billingList li .formWrap.disabled label .info2 span {color:#8c949e;opacity:1}

.targetSel a {position:relative;display:block;padding:12px 16px;border:1px solid #ccc;z-index:1}
.targetSel a:after {content:'';display:block;position:absolute;right:20px;top:50%;margin-top:-3px;border:1px solid transparent;border-width:7px 5px;border-top-color:rgba(0, 0, 0, .87)}

.selTarget_list li {padding:16px;border-top:1px solid rgba(0, 0, 0, 0.16)}

/* 사진 등록 */
.selPic dl {padding:16px 0;border-bottom:1px solid rgba(0, 0, 0, 0.16)}
.selPic dl:first-child {padding-top:0}
.selPic dd {position:relative;display:table;width:100%;margin-top:16px;text-align:left}
.selPic dd:first-child {padding-top:0}
.selPic .picUpload {position:relative;width:88px;height:88px;vertical-align:middle}
.selPic .picUpload input[type='file'] {position:absolute;top:0;left:0;display:block;width:88px;height:88px;opacity:0}
.selPic .picUpload label {position:absolute;top:0;left:0;width:88px;height:88px;border:1px solid #bcbdbd;box-sizing:border-box;color:rgba(0, 0, 0, 0)}
.selPic .picUpload label:before {content:'';position:absolute;top:50%;left:50%;width:24px;height:24px;margin:-12px 0 0 -12px;background:url(https://img1.kbcard.com/LT/cxh/kbcard_img/common/ico/basic/24/ico_plus_24_000_b.png) no-repeat;background-size:24px}
.selPic .btnDel {position:absolute;top:50%;right:0;width:24px;height:24px;margin-top:-12px}
.selPic .btnDel button {display:block;width:24px;height:24px;background:url(https://img1.kbcard.com/LT/cxh/kbcard_img/common/ico/basic/24/ico_close_24_000.png) no-repeat;background-size:24px;color:transparent;line-height:0}
.selPic .txt {display:table-cell;width:100%;padding-left:16px;padding-right:32px;opacity:0.24;vertical-align:middle;word-break:break-word}
.selPic .picUpload.add img {max-width:100%}
.selPic .picUpload.add + .txt {opacity:1}

/* 비대면 스타샵 적립가맹점 */
.billingList--flex {padding:0;}
.billingList--flex .formWrap {box-sizing:border-box;}
.billingList--flex li label {padding:0 0 0 40px;}
.billingList--flex .info1 {display:flex; align-items:center; justify-content:space-between;}
.billingList--flex li label .info1 em {flex:0 0 auto; position:relative; top:auto; right:auto; transform:none;}
.billingList__info {flex:1; max-width:40%;}
.billingList__info > strong {display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.billingList__info > span {display:block; font-size:.813rem; color: #484b51; word-break:break-all;}
.radio-block .radio-box label {display: block; position: relative; padding: 8px 16px 8px 56px; border-bottom: 1px solid rgba(0, 0, 0, .16); font-size: 1rem;}
.radio-block .radio-box label:before {position: absolute; top: 50%; left: 16px; margin: 0; transform: translateY(-50%);}
.radio-block .radio-box:first-child label {border-top: 1px solid rgba(0, 0, 0, .16);}
.radio-block .radio-box .list-info > li + li {margin-top: 8px;}
.list-info--total {padding-top: 8px; border-top: 1px solid rgba(0, 0, 0, .16);}
.list-info--total .list-info__tit,
.list-info--total .list-info__desc {color: #26282c; font-weight: bold !important;}
.form-tool {position: relative; z-index: 1;}
.form-tool::after {content: ""; display: table; clear: both;}
.form-tool + .form-tool {margin-top: 32px;}
.form-tool input {width: 100%;}
.form-tool--textarea {margin-top: 8px;}
.form-tool--textarea .form-tool__obj {position: relative; overflow: hidden; padding: 16px 16px 40px 16px; border: 1px solid rgba(0, 0, 0, .16); border-radius: 8px;}
.form-tool--textarea .form-tool__count {position: absolute; z-index: 1; bottom: 0; left: 0; right: 0; padding: 8px 16px; color: rgba(0, 0, 0, .32); font-size: 14px; line-height: 22px; text-align: right;}
.form-tool--textarea .form-tool__chk-num {color: #26282c; font-size: inherit;}
.form-tool--textarea textarea {overflow: auto; display: block; width: 100%; min-height: 132px; max-height: 224px; height: 100%; padding:0 !important; border: 0; box-sizing: border-box; resize: none; font-size: 15px; line-height: 24px;}
.form-tool--textarea textarea::placeholder {color: #767676;}
.form-tool--textarea textarea:focus {outline: none;}
.form-tool--textarea textarea:disabled {background: rgba(0, 0, 0, .02); color: #8c949e;}
.form-tool__obj {position: relative; display: block;}
.tbsList1.contractList {position:relative; margin:0 -16px; padding:0 16px;}
.tbsList1.contractList + .tbsList1.contractList {margin-top:32px; padding-top:39px;}
.tbsList1.contractList + .tbsList1.contractList::before {content: ""; position:absolute; top: 0; left:0; width:100%; height:7px; border-top:1px solid rgba(0, 0, 0, .08); background:#f9fafc;}
.tbsList1.contractList li:first-child {border-top:1px solid #d1d1d1;}